---
layout: default
permalink: /archive/
---
<main class="container">
  <div class="row" style="padding:10px;">
    <div class="col s12">
      <a id="home" class="waves-effect waves-light btn white-text darken-2 grey" href="{{site.baseurl}}/"><i
          class="material-icons">arrow_back</i></a>
    </div>
    <article class="post-content" itemprop="articleBody">
      <h2 class="post-title" itemprop="name headline" style="text-align:center">All Posts</h2>
      <ul class="posts">
        {% for post in site.posts %}
        <li>
          <span class="post-date">{{ post.date | date: "%b %-d, %Y" }}</span>
          <a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a>
        </li>
        {% endfor %}
      </ul>
    </article>
  </div>
</main>

